<?php
$z[0]=Array("field","乌鲁木齐纳仁,乌鲁木齐纳仁介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌鲁木齐纳仁纳仁是新疆牧区的一种佳肴，具有明显的牧区特色。这种佳肴也叫手抓肉或手抓羊肉面。做法是：把羊宰杀后，去其五脏，把羊肉切成大块，一般两个小时即可煮熟。汤肉放盐、洋葱。肉取出后，用原汁肉汤煮面条或是面片，捞出盛盘，把面片放在盘底，块肉",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乌鲁木齐纳仁_达坂城区特产乌鲁木齐纳仁",359,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　纳仁是牧区的一种佳肴，具有明显的牧区特色。这种佳肴也叫或</a>面。做法是：把羊宰杀后，去其五脏，把羊肉切成大块，一般两个小时即可煮熟。汤肉放盐、。肉取出后，用原汁肉汤煮面条或是面片，捞出盛盘，把面片放在盘底，块肉放在上面，肉用切碎后同面拌在一起，并撒些辣面子、洋葱末等调味品，然后用手抓着吃，这就是手抓。",560,913);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HZ11S50-2G12.gif",915,999);
$z[7][4]['name']="litpic";

?>